.vector-pair-icon2,
.vector-pair-icon3 {
  position: absolute;
  top: 0;
  left: 0;
  width: 16px;
  height: 16px;
}
.vector-pair-icon3 {
  z-index: 1;
}
.depth-8-frame-046 {
  position: absolute;
  top: -2453.5px;
  left: -4780px;
  width: 15.5px;
  height: 15.5px;
  display: none;
}
.depth-6-frame-049 {
  width: 16px;
  height: 16px;
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
}
.f-r-a-m-e-b {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-xs) var(--padding-base) 0 0;
}
.food-share3 {
  position: relative;
  letter-spacing: -0.27px;
  line-height: 22.5px;
  white-space: nowrap;
}
.frame-sign-up {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 8.800000000000182px 0 0;
}
.donors3 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
}
.depth-5-frame-023,
.depth-6-frame-050 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-6-frame-050 {
  align-self: stretch;
}
.depth-5-frame-023 {
  width: 60px;
}
.recipients3 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
}
.depth-5-frame-16,
.depth-6-frame-051 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-6-frame-051 {
  align-self: stretch;
}
.depth-5-frame-16 {
  width: 85.6px;
}
.food-banks3 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
  white-space: nowrap;
}
.depth-5-frame-23,
.depth-6-frame-052 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.volunteers3 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
}
.depth-5-frame-33,
.depth-6-frame-053 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.resource3 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
  white-space: nowrap;
}
.depth-5-frame-43,
.depth-6-frame-054 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-43 {
  width: 24.8px;
}
.depth-4-frame-03,
.sign-up3 {
  font-size: var(--font-size-sm);
  font-family: var(--font-epilogue);
  text-align: left;
}
.depth-4-frame-03 {
  margin: 0;
  align-self: stretch;
  flex: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 0 var(--padding-9xl) 0 0;
  box-sizing: border-box;
  max-width: 100%;
  gap: var(--gap-xl);
  color: var(--color-gray);
}
.sign-up3 {
  position: relative;
  letter-spacing: 0.21px;
  line-height: 21px;
  color: var(--color-snow);
  white-space: nowrap;
}
.depth-7-frame-037 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-024,
.depth-6-frame-055 {
  background-color: var(--color-orangered);
  overflow: hidden;
  display: flex;
}
.depth-6-frame-055 {
  cursor: pointer;
  border: 0;
  padding: 0;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-024 {
  align-self: stretch;
  border-radius: var(--br-xs);
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0 var(--padding-base);
}
.log-in3 {
  position: relative;
  font-size: var(--font-size-sm);
  letter-spacing: 0.21px;
  line-height: 21px;
  font-family: var(--font-epilogue);
  color: var(--color-gray);
  text-align: left;
  white-space: nowrap;
}
.depth-7-frame-038 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-17,
.depth-6-frame-056 {
  background-color: var(--color-lavenderblush);
  overflow: hidden;
  display: flex;
}
.depth-6-frame-056 {
  cursor: pointer;
  border: 0;
  padding: 0;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-17 {
  align-self: stretch;
  flex: 1;
  border-radius: var(--br-xs);
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0 var(--padding-base);
}
.depth-2-frame-03,
.depth-3-frame-13,
.depth-4-frame-15 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}
.depth-4-frame-15 {
  width: 30px;
  justify-content: flex-start;
  gap: 0 8px;
}
.depth-2-frame-03,
.depth-3-frame-13 {
  box-sizing: border-box;
  max-width: 100%;
}
.depth-3-frame-13 {
  flex: 1;
  justify-content: flex-end;
  padding: 0 0 0 var(--padding-344xl);
  gap: 0 32px;
}
.depth-2-frame-03 {
  height: 65px;
  border-bottom: 1px solid var(--color-gainsboro);
  justify-content: flex-start;
  padding: var(--padding-smi-5) var(--padding-21xl);
  top: 0;
  z-index: 99;
  position: sticky;
  text-align: left;
  font-size: var(--font-size-lg);
  color: var(--color-gray);
  font-family: var(--font-epilogue);
}
.volunteer1 {
  position: relative;
  line-height: 21px;
  font-weight: 500;
}
.depth-7-frame-039,
.depth-8-frame-047,
.depth-9-frame-051 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-7-frame-039 {
  align-self: stretch;
  border-radius: var(--br-xs);
  background-color: var(--color-lavenderblush);
  flex-direction: row;
  align-items: center;
  padding: var(--padding-5xs) var(--padding-xs);
}
.donate {
  position: relative;
  line-height: 21px;
  font-weight: 500;
}
.depth-9-frame-052 {
  align-self: stretch;
  flex-direction: column;
  align-items: flex-start;
}
.depth-7-frame-113,
.depth-8-frame-048,
.depth-9-frame-052 {
  display: flex;
  justify-content: flex-start;
}
.depth-8-frame-048 {
  width: 101.5px;
  flex-direction: column;
  align-items: flex-start;
}
.depth-7-frame-113 {
  align-self: stretch;
  flex-direction: row;
  align-items: center;
  padding: var(--padding-5xs) var(--padding-xs);
}
.food-bank-registration {
  position: relative;
  line-height: 21px;
  font-weight: 500;
  white-space: nowrap;
}
.depth-9-frame-053 {
  align-self: stretch;
  flex-direction: column;
  align-items: flex-start;
}
.depth-7-frame-29,
.depth-8-frame-049,
.depth-9-frame-053 {
  display: flex;
  justify-content: flex-start;
}
.depth-8-frame-049 {
  width: 106.6px;
  flex-direction: column;
  align-items: flex-start;
}
.depth-7-frame-29 {
  align-self: stretch;
  flex-direction: row;
  align-items: center;
  padding: var(--padding-5xs) var(--padding-xs);
}
.communications {
  position: relative;
  line-height: 21px;
  font-weight: 500;
}
.depth-7-frame-3,
.depth-8-frame-050,
.depth-9-frame-054 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-7-frame-3 {
  align-self: stretch;
  flex-direction: row;
  align-items: center;
  padding: var(--padding-5xs) var(--padding-xs);
}
.settings {
  position: relative;
  line-height: 21px;
  font-weight: 500;
}
.depth-8-frame-051,
.depth-9-frame-055 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-7-frame-4 {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: var(--padding-5xs) var(--padding-xs);
}
.depth-5-frame-025,
.depth-6-frame-112,
.depth-7-frame-4 {
  align-self: stretch;
  justify-content: flex-start;
}
.depth-6-frame-112 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px 0;
}
.depth-5-frame-025 {
  height: 233px;
}
.depth-3-frame-0,
.depth-4-frame-04,
.depth-5-frame-025 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.depth-4-frame-04 {
  align-self: stretch;
  flex: 1;
  background-color: var(--color-snow);
  justify-content: space-between;
  padding: var(--padding-base);
}
.depth-3-frame-0 {
  height: 700px;
  width: 307px;
  justify-content: flex-start;
}
.volunteer2 {
  margin: 0;
  position: relative;
  font-size: inherit;
  letter-spacing: -0.8px;
  line-height: 40px;
  font-weight: 700;
  font-family: inherit;
}
.depth-6-frame-057,
.depth-7-frame-040 {
  align-self: stretch;
  flex-direction: column;
}
.depth-5-frame-026,
.depth-6-frame-057,
.depth-7-frame-040,
.depth-frame-name {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-5-frame-026 {
  flex: 1;
  flex-direction: column;
}
.depth-frame-name {
  width: 320px;
  flex-direction: row;
  padding: 0 var(--padding-base);
  box-sizing: border-box;
}
.name {
  align-self: stretch;
  position: relative;
  line-height: 24px;
  font-weight: 500;
}
.depth-7-frame-041 {
  align-self: stretch;
  flex-direction: column;
  align-items: flex-start;
  padding: 0 0 var(--padding-5xs);
}
.depth-6-frame-058,
.depth-7-frame-041,
.depth-7-frame-114 {
  display: flex;
  justify-content: flex-start;
}
.depth-7-frame-114 {
  width: 100%;
  border: 1px solid var(--color-mistyrose);
  outline: 0;
  background-color: var(--color-snow);
  align-self: stretch;
  height: 56px;
  border-radius: var(--br-xs);
  box-sizing: border-box;
  flex-direction: row;
  align-items: center;
  min-width: 250px;
}
.depth-6-frame-058 {
  flex: 1;
  flex-direction: column;
  align-items: flex-start;
  max-width: 100%;
}
.depth-4-frame-16,
.depth-5-frame-027 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  max-width: 100%;
}
.depth-5-frame-027 {
  width: 480px;
  align-items: flex-end;
}
.depth-4-frame-16 {
  align-self: stretch;
  align-items: center;
  padding: var(--padding-xs) var(--padding-base);
  box-sizing: border-box;
}
.email-id {
  align-self: stretch;
  position: relative;
  line-height: 24px;
  font-weight: 500;
}
.depth-7-frame-042,
.depth-7-frame-115 {
  align-self: stretch;
  display: flex;
  justify-content: flex-start;
}
.depth-7-frame-042 {
  flex-direction: column;
  align-items: flex-start;
  padding: 0 0 var(--padding-5xs);
}
.depth-7-frame-115 {
  width: 100%;
  border: 1px solid var(--color-mistyrose);
  outline: 0;
  background-color: var(--color-snow);
  height: 56px;
  border-radius: var(--br-xs);
  box-sizing: border-box;
  flex-direction: row;
  align-items: center;
  min-width: 250px;
}
.depth-5-frame-028,
.depth-6-frame-059 {
  display: flex;
  justify-content: flex-start;
  max-width: 100%;
}
.depth-6-frame-059 {
  flex: 1;
  flex-direction: column;
  align-items: flex-start;
}
.depth-5-frame-028 {
  width: 480px;
  flex-direction: row;
  align-items: flex-end;
}
.depth-4-frame-25 {
  align-self: stretch;
  align-items: center;
  padding: var(--padding-xs) var(--padding-base);
}
.depth-4-frame-25,
.depth-4-frame-3,
.depth-5-frame-029 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  box-sizing: border-box;
  max-width: 100%;
}
.depth-5-frame-029 {
  border: 0;
  background-color: transparent;
  height: 88px;
  width: 480px;
  outline: 0;
  align-items: flex-end;
  padding: 0 0 var(--padding-5xs);
  font-family: var(--font-epilogue);
  font-weight: 500;
  font-size: var(--font-size-base);
  color: var(--color-gray);
}
.depth-4-frame-3 {
  align-self: stretch;
  align-items: center;
  padding: var(--padding-xs) var(--padding-base);
}
.age {
  align-self: stretch;
  position: relative;
  line-height: 24px;
  font-weight: 500;
}
.depth-7-frame-043 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 0 0 var(--padding-5xs);
}
.depth-8-frame-052 {
  align-self: stretch;
  flex: 1;
  border-radius: var(--br-xs);
  background-color: var(--color-snow);
  border: 1px solid var(--color-mistyrose);
  box-sizing: border-box;
  overflow: hidden;
  max-width: 100%;
}
.depth-6-frame-060,
.depth-7-frame-116 {
  display: flex;
  justify-content: flex-start;
  max-width: 100%;
}
.depth-7-frame-116 {
  align-self: stretch;
  height: 56px;
  flex-direction: row;
  align-items: center;
}
.depth-6-frame-060 {
  flex: 1;
  flex-direction: column;
  align-items: flex-start;
}
.depth-4-frame-6,
.depth-5-frame-030 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  max-width: 100%;
}
.depth-5-frame-030 {
  width: 480px;
  align-items: flex-end;
}
.depth-4-frame-6 {
  align-self: stretch;
  align-items: center;
  padding: var(--padding-xs) var(--padding-base);
  box-sizing: border-box;
}
.gender {
  align-self: stretch;
  position: relative;
  line-height: 24px;
  font-weight: 500;
}
.depth-7-frame-044,
.depth-7-frame-117 {
  align-self: stretch;
  display: flex;
  justify-content: flex-start;
}
.depth-7-frame-044 {
  flex-direction: column;
  align-items: flex-start;
  padding: 0 0 var(--padding-5xs);
}
.depth-7-frame-117 {
  width: 100%;
  border: 1px solid var(--color-mistyrose);
  outline: 0;
  background-color: var(--color-snow);
  height: 56px;
  border-radius: var(--br-xs);
  box-sizing: border-box;
  flex-direction: row;
  align-items: center;
  min-width: 250px;
}
.depth-5-frame-031,
.depth-6-frame-061 {
  display: flex;
  justify-content: flex-start;
  max-width: 100%;
}
.depth-6-frame-061 {
  flex: 1;
  flex-direction: column;
  align-items: flex-start;
}
.depth-5-frame-031 {
  width: 480px;
  flex-direction: row;
  align-items: flex-end;
}
.depth-4-frame-8 {
  align-self: stretch;
  align-items: center;
  padding: var(--padding-xs) var(--padding-base);
}
.depth-4-frame-7,
.depth-4-frame-8,
.depth-5-frame-032 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  box-sizing: border-box;
  max-width: 100%;
}
.depth-5-frame-032 {
  border: 0;
  background-color: transparent;
  height: 88px;
  width: 480px;
  outline: 0;
  align-items: flex-end;
  padding: 0 0 var(--padding-5xs);
  font-family: var(--font-epilogue);
  font-weight: 500;
  font-size: var(--font-size-base);
  color: var(--color-gray);
}
.depth-4-frame-7 {
  align-self: stretch;
  align-items: center;
  padding: var(--padding-xs) var(--padding-base);
}
.any-health-issues {
  align-self: stretch;
  position: relative;
  line-height: 24px;
  font-weight: 500;
}
.depth-7-frame-045 {
  align-self: stretch;
  flex-direction: column;
  align-items: flex-start;
  padding: 0 0 var(--padding-5xs);
}
.depth-6-frame-062,
.depth-7-frame-045,
.depth-7-frame-118 {
  display: flex;
  justify-content: flex-start;
}
.depth-7-frame-118 {
  width: 100%;
  border: 1px solid var(--color-mistyrose);
  outline: 0;
  background-color: var(--color-snow);
  align-self: stretch;
  height: 56px;
  border-radius: var(--br-xs);
  box-sizing: border-box;
  flex-direction: row;
  align-items: center;
  min-width: 250px;
}
.depth-6-frame-062 {
  flex: 1;
  flex-direction: column;
  align-items: flex-start;
  max-width: 100%;
}
.depth-4-frame-9,
.depth-5-frame-033 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  max-width: 100%;
}
.depth-5-frame-033 {
  width: 480px;
  align-items: flex-end;
}
.depth-4-frame-9 {
  align-self: stretch;
  align-items: center;
  padding: var(--padding-xs) var(--padding-base);
  box-sizing: border-box;
}
.tell-us-about {
  align-self: stretch;
  position: relative;
  line-height: 24px;
  font-weight: 500;
}
.depth-7-frame-046 {
  align-self: stretch;
  flex-direction: column;
  align-items: flex-start;
  padding: 0 0 var(--padding-5xs);
}
.depth-6-frame-063,
.depth-7-frame-046,
.depth-7-frame-119 {
  display: flex;
  justify-content: flex-start;
}
.depth-7-frame-119 {
  border: 1px solid var(--color-mistyrose);
  background-color: var(--color-snow);
  height: 144px;
  width: auto;
  outline: 0;
  align-self: stretch;
  border-radius: var(--br-xs);
  box-sizing: border-box;
  flex-direction: row;
  align-items: center;
}
.depth-6-frame-063 {
  flex: 1;
  flex-direction: column;
  align-items: flex-start;
  max-width: 100%;
}
.depth-4-frame-41,
.depth-5-frame-034 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  max-width: 100%;
}
.depth-5-frame-034 {
  width: 480px;
  align-items: flex-end;
}
.depth-4-frame-41 {
  align-self: stretch;
  align-items: center;
  padding: var(--padding-xs) var(--padding-base);
  box-sizing: border-box;
}
.post {
  position: relative;
  font-size: var(--font-size-base);
  letter-spacing: 0.24px;
  line-height: 24px;
  font-family: var(--font-epilogue);
  color: var(--color-snow);
  text-align: left;
}
.depth-6-frame-064,
.depth-7-frame-047 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.depth-6-frame-064 {
  background-color: var(--color-orangered);
  overflow: hidden;
}
.depth-4-frame-52,
.depth-5-frame-035 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  box-sizing: border-box;
  max-width: 100%;
}
.depth-5-frame-035 {
  cursor: pointer;
  border: 0;
  padding: 0 var(--padding-xl);
  background-color: var(--color-orangered);
  width: 480px;
  border-radius: var(--br-xs);
  overflow: hidden;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
}
.depth-4-frame-52 {
  height: 72px;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-xs) var(--padding-base);
  z-index: 1;
}
.text-input-location {
  align-self: stretch;
  max-width: 100%;
  font-size: var(--font-size-base);
}
.communications-frame,
.settings-frame,
.text-input-location {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.settings-frame {
  align-self: stretch;
  gap: 16px 0;
  max-width: 100%;
}
.communications-frame {
  flex: 1;
  padding: var(--padding-base) 0 0;
  box-sizing: border-box;
  max-width: calc(100% - 311px);
  font-size: var(--font-size-13xl);
}
.display-name-frame {
  flex: 1;
  flex-direction: row;
  gap: 0 4px;
  max-width: 100%;
}
.container-frame,
.depth-1-frame-0,
.display-name-frame,
.volunteer {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.container-frame {
  align-self: stretch;
  flex-direction: row;
  padding: 0 var(--padding-5xl);
  box-sizing: border-box;
  max-width: 100%;
  text-align: left;
  font-size: var(--font-size-sm);
  color: var(--color-gray);
  font-family: var(--font-epilogue);
}
.depth-1-frame-0,
.volunteer {
  width: 100%;
}
.depth-1-frame-0 {
  margin: 0 !important;
  position: absolute;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  flex-direction: column;
  padding: 0 0 61px;
  box-sizing: border-box;
  gap: 20px 0;
  max-width: 100%;
}
.volunteer {
  height: 1274px;
  position: relative;
  background-color: var(--color-snow);
  overflow: hidden;
  flex-direction: row;
  letter-spacing: normal;
}
@media screen and (max-width: 1050px) {
  .depth-3-frame-13 {
    padding-left: var(--padding-162xl);
    box-sizing: border-box;
  }
}
@media screen and (max-width: 1000px) {
  .depth-3-frame-0,
  .depth-4-frame-03 {
    display: none;
  }
  .volunteer2 {
    font-size: var(--font-size-7xl);
    line-height: 32px;
  }
  .communications-frame {
    max-width: 100%;
  }
}
@media screen and (max-width: 725px) {
  .depth-3-frame-13 {
    gap: 0 16px;
    padding-left: var(--padding-71xl);
    box-sizing: border-box;
  }
}
@media screen and (max-width: 450px) {
  .depth-3-frame-13 {
    padding-left: var(--padding-xl);
    box-sizing: border-box;
  }
  .volunteer2 {
    font-size: var(--font-size-lgi);
    line-height: 24px;
  }
}
a, a:hover, a:active, a:focus {
  text-decoration: none;
  color: inherit;
}